From: Hatice Can <[email-masked]>
Date: Thu, 8 Aug 2002 09:14:29 -0700 (PDT)

Dear All,

If I try to do potental energy surface scan with
gaussian by using SCAN keyword, do I have use z-matrix
for the molecule specification.If the answer is not,
please could you sent to me an iput file sample which
can work. I used cartesian coordinates, but it gave
the error.
my input file:

#T HF/STO-3G Scan

testtext

0       1
Cartesian coordinates of molecule
 Variables:
2 1 4 111 s 3 20
7 6   1.0964 s 3 0.01

Thank you in advance,

Hatice

__________________________________________________
Do You Yahoo!?
HotJobs - Search Thousands of New Jobs
http://www.hotjobs.com